@charset "UTF-8";
body {
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  margin: 0;
  font-size: 0.875rem;
  color: #333;
}

body a {
	color:#e4017f;
	text-decoration:underline;
}

body a:hover{
	text-decoration:none;
}

.header__wrap {
  width: 1048px;
  margin: auto;
}

header {
  width: 1048px;
  margin: 0 0 4px 0;
}

.header__logo {
  display: inline-block;
  width: 312px;
  height: 98px;
}

.header__logo:hover {
  opacity: 0.7;
}

.nav__wrap {
  min-width: 1048px;
}

.g_nav {
  width: 100%;
  background-color: #1473bb;
  line-height: 44px;
  text-align: center;
  margin-bottom: 30px;
}

.g_nav ul {
  list-style-type: none;
  width: 920px;
  margin: 0 64px 0 64px;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  font-weight: bold;
}

.g_nav ul li {
  display: inline-block;
  width: 184px;
  height: 44px;
  margin: 0;
  padding: 0;
}

.g_nav ul li a {
	color: #fff;
	text-decoration: none;
}

.g_nav ul li a:hover {
  opacity: 0.8;
}

.sp_nav_icon,
.sp_nav_icon span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  cursor: pointer;
}

.sp_nav_icon {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  background: #1473bb;
  z-index: 2;
}

.sp_nav_icon span {
  position: absolute;
  background: #fff;
  width: 30px;
  height: 2px;
  left: 0;
  right: 0;
  margin: auto;
}

.sp_nav_icon span:nth-of-type(1) {
  top: 15px;
}

.sp_nav_icon span:nth-of-type(2) {
  top: 0;
  bottom: 0;
}

.sp_nav_icon span:nth-of-type(3) {
  bottom: 15px;
}

.sp_nav_icon.active span:nth-of-type(1) {
  -webkit-transform: translateY(9px) rotate(-45deg);
  transform: translateY(9px) rotate(-45deg);
}

.sp_nav_icon.active span:nth-of-type(2) {
  opacity: 0;
}

.sp_nav_icon.active span:nth-of-type(3) {
  -webkit-transform: translateY(-9px) rotate(45deg);
  transform: translateY(-9px) rotate(45deg);
}

.sp_nav {
  /*
  display: none;
  position: absolute;
  */
  top: 50px;
  background: #fff;
  border-top: 1px solid #1473bb;
  width: 100%;
  box-shadow: 0px 1px 2px #ccc;
}

.sp_nav .sp_list {
  padding: 0px;
  list-style-type: none;
  margin: 0;
}

.sp_nav .sp_list .sp_item {
  border-bottom: 1px solid #ccc;
}

.sp_nav .sp_list .sp_item a {
  display: block;
  text-align: center;
  text-decoration: none;
  color: #333;
  padding: 2px 0;
}

.cont {
  min-width: 1048px;
  margin: 0 0 0 0;
}

.main__wrap {
  width: 920px;
  margin: auto;
}

.heading_02_blue {
  display: block;
  min-height: 52px;
  margin: 30px 0 30px 0;
  font-size: 1.125rem;
}

.heading_02_blue::before {
  display: inline-block;
  position: relative;
  z-index: -1;
  content: "";
  width: 57px;
  height: 50px;
  background: url("../img/h2_img_blue01.jpg") no-repeat left bottom;
}

.h2__span_blue {
  display: block;
  margin: -55px 0 0 48px;
  padding: 15px 0 14px 18px;
  background: url("../img/h2_img_blue02.jpg") repeat-x left bottom;
}

.heading_02_gray {
  display: block;
  min-height: 52px;
  margin: 45px 0 30px 0;
  font-size: 1.125rem;
}

.heading_02_gray::before {
  display: inline-block;
  position: relative;
  z-index: -1;
  content: "";
  width: 57px;
  height: 50px;
  background: url("../img/h2_img_gray01.jpg") no-repeat left bottom;
}

.h2__span_gray {
  display: block;
  margin: -55px 0 0 48px;
  padding: 15px 0 14px 18px;
  background: url("../img/h2_img_gray02.jpg") repeat-x left bottom;
}

.heading_03 {
  display: block;
  font-size: 1.125rem;
  padding: 10px 10px 10px 12px;
  background-color: #bfddf9;
  color: #1473bb;
  margin: 30px 0 30px 51px;
}

.heading_04 {
  font-size: 1rem;
  margin: 24px 0 14px 51px;
  color: #1473bb;
}

.text_area {
  margin: 14px 0 20px 0;
  padding: 0 0 0 51px;
  line-height: 1.8em;
}

.img_area {
  /*margin: 14px 0 20px 0;*/
  padding: 0 0 0 51px;
}

.textcolor_red {
  color: #f00;
}

.main__ul {
  list-style-type: none;
  padding: 0 0 0 51px;
  margin: 21px 0 20px 0;
}

.main__li::before {
  position: relative;
  top: 2px;
  display: inline-block;
  width: 16px;
  height: 16px;
  content: '';
  border-radius: 100%;
  background: #1473bb;
  margin: 0 9px 0 0;
}

.main__li {
  margin: 0 0 16px 0;
  line-height:1.8em;
}

.youtube {
  position: relative;
  margin: 0 0 0 51px;
  max-width: 870px;
  height: 0;
  /*高さ÷横幅×100で計算*/
  padding: 56.2% 0 0 0;
}

.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.footer__wrap {
  padding: 6px 0 11px 0;
  margin: 40px 0 0 0;
  text-align: center;
  min-width: 1048px;
}

.border_color {
  height: 0;
  border: none;
  margin: 0 0 6px 0;
  border-bottom: 1px solid #ccc;
}

.footer__logo {
  display: inline-block;
  width: 330px;
  height: 89px;
  margin: 0 auto;
}

.footer__logo:hover {
  opacity: 0.4;
}

.copyright {
  font-family: "メイリオ", Meiryo, "MS PGothic", "MS Pゴシック", "Lucida Grande", sans-serif;
  margin: -2px 0 0 0;
  padding: 0;
}

.pagetop_icon {
  position: fixed;
  display: inline-block;
  bottom: 20px;
  right: 20px;
  width: 52px;
  height: 52px;
  background-color: #999999;
  opacity: 0.65;
  z-index: 2;
}

.pagetop_icon:hover {
  opacity: 0.25;
}

.pagetop_icon span {
  position: absolute;
  background: #fff;
  width: 30px;
  height: 3px;
  left: 0;
  right: 0;
  margin: auto;
}

.pagetop_icon span:nth-of-type(1) {
  top: 15px;
}

.pagetop_icon span:nth-of-type(2) {
  top: 8px;
  bottom: 0;
  left: -12px;
  width: 20px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.pagetop_icon span:nth-of-type(3) {
  top: 8px;
  bottom: 0px;
  right: -12px;
  width: 20px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

 
@media screen and (max-width: 767px) {
  .header__wrap {
    width: 100%;
    height: auto;
    margin: 0;
  }
  header {
    width: 100%;
    margin: 0 0 4px 0;
  }
  .header__logo {
    width: 159px;
    height: 50px;
  }
  .header__logo:hover {
    opacity: 1;
  }
  .nav__wrap {
    min-width: 100%;
  }
  .g_nav {
    display: none;
  }
  .sp_nav_icon {
    display: inline-block;
  }
  .cont {
    width: 93.76%;
    min-width: inherit;
    margin: auto;
  }
  .main__visual {
    width: 100%;
  }
  .main__wrap {
    width: 100%;
    margin: auto;
  }
  .heading_02_blue {
    margin: 24px 0 15px 0;
  }
  .heading_02_blue::before {
    width: 41px;
    height: 40px;
    background-size: contain;
  }
  .h2__span_blue {
    margin: -47px 0 0px 17px;
    padding: 15px 0 18px 30px;
  }
  .heading_02_gray {
    margin: 40px 0 15px 0;
  }
  .heading_02_gray::before {
    width: 41px;
    height: 40px;
    background-size: contain;
  }
  .h2__span_gray {
    margin: -47px 0 0px 17px;
    padding: 15px 0 18px 30px;
  }
  .heading_03 {
    margin: 15px 0 15px 0;
  }
  .heading_04 {
    margin: 20px 0 14px 0;
  }
  .text_area {
    padding: 0;
  }
  .img_area {
  padding: 0;
}
  .main__ul {
    padding: 0;
  }
  .youtube {
    margin: 0;
  }
  .border_color {
    margin: 0 0 4px 0;
  }
  .footer__wrap {
    padding: 6px 0 12px 0;
    min-width: inherit;
  }
  .footer__logo {
    width: 165px;
    height: 44.5px;
    margin: 1px auto 5px auto;
  }
  .footer__logo:hover {
    opacity: 1;
  }
  .copyright {
    font-size: 0.75rem;
    margin: -1px 0 0 0;
  }
  .pagetop_icon:hover {
    opacity: 0.65;
  }
  .pc{ display:none;}
}
@media screen and (min-width:767px) {
	.sp{ display:none;}
}


/*申し込みボタンsp*/
@media screen and (max-width: 767px) {
.hold_list dd{
	font-size: 14px;
	margin-top: 0.5em;
	margin-left:0;
	line-height:1.5em;
}
.hold_list dt{
	color: #0072ff;
	font-weight: normal;
}
.hold_list{
	border-bottom: 1px solid #ccc;
	padding-bottom: 1em;
}
.hold_list dd.btn_hold p a{
	text-decoration: none;
	display: block;
	background-image: url(../img/ic_app.png);
	background-repeat: no-repeat;
	background-position: 35% 10px;
    background-size: 21px auto;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	padding-left: 42%;
	height: 42px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.hold_list dd.btn_hold p a span{
	font-size: 11px;
}
.btn_app a{
	line-height: 42px;
	background-color: #84b967;
}
}

/*申し込みボタンpc*/
@media screen and (min-width:767px) {
.hold_list_wrap{padding: 0 0 1em 51px;}
.hold_list{
	width: 860px;
	padding: 20px 0 20px 0;
	margin-top: 0;
	margin-bottom: 5px;
	display: table;
	border-bottom: 1px solid #ccc;
}
.hold_list > *{
	display: table-cell;
}
.hold_list dt{
	width: 176px;
	vertical-align: top;
	font-size: 16px;
	color: #0072ff;
	font-weight: normal;
}
.hold_list dd{
	width: 450px;
	line-height: 1.5em;
	font-size: 14px;
	margin-top: 0;
}
.hold_list dd.btn_hold{
	width: auto;
	vertical-align: middle;
}
.hold_list dd.btn_hold p{
	width: 198px;	
	text-align: left;
	margin-left: auto;
}
.hold_list dd.btn_hold p a{
	text-decoration: none;
	display: block;
	background-image: url(../img/ic_app.png);
	background-repeat: no-repeat;
	background-position: 37px 10px;
    background-size: 21px auto;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	padding-left: 78px;
	height: 42px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.hold_list dd.btn_hold p a span{
	font-size: 11px;
}
.btn_app a{
	line-height: 42px;
	background-color: #84b967;
}
}

/*タイムテーブル*/
@media screen and (min-width:767px){
	.timetable{
		padding:0 0 0 51px;
	}
	.timetable table{
		width:100%;
		border:#CCC solid 1px;
		border-collapse: collapse;
	}
	.timetable table th{
		width:100px;
		padding:10px;
		border:#CCC solid 1px;
	}
	.timetable table td{
		padding:10px;
		border:#CCC solid 1px;
	}
	.fontsize-s{
		font-size:10px;
	}
}
@media screen and (max-width: 767px){
	.timetable{
		padding:0;
	}
	.timetable table{
		width:100%;
		border:#CCC solid 1px;
		border-collapse: collapse;
	}
	.timetable table th{
		width:80px;
		padding:10px;
		border:#CCC solid 1px;
	}
	.timetable table td{
		padding:10px;
		border:#CCC solid 1px;
	}
	.fontsize-s{
		font-size:10px;
	}
}